Loading...
Searching...
No Matches
basetraceplotwidget.cpp File Reference
`#include <vector>`
`#include <QVector>`
`#include "basetraceplotwidget.h"`
`#include "../../exception/exceptionnotpossible.h"`
`#include "../../pappsoexception.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge